|  | Home | Documentation | soap_wsrm_range Struct Reference updated Tue May 21 2024 by Robert van Engelen |

- Main Page
- Related Pages
- Classes
- Files

- Class List
- Class Members

Public Attributes | List of all members
soap_wsrm_range Struct Reference

`#include <wsrmapi.h>`

Collaboration diagram for soap_wsrm_range:
[legend]

## Public Attributes
ULONG64 | upper
ULONG64 | lower
struct soap_wsrm_range * | next

## Member Data Documentation

ULONG64 soap_wsrm_range::lower

range

struct soap_wsrm_range* soap_wsrm_range::next

next range in list

ULONG64 soap_wsrm_range::upper

The documentation for this struct was generated from the following file:

- wsrmapi.h